Subject: (urth) severian's sister speculation: pia

From: A Aramini <aramini at citlink.net>
Date: Sun, 13 Aug 2000 23:13:03 +0000

I have never been convinced by the argument that Merryn the witch is Sev's sister.
A recent rereading of The Sword of the Lictor has almost convinced me that Pia is at least a candidate for this relationship. (incest never bothered Severian before)
    
I did not see any reference to Pia in the Lexicon Urthus, but I am familiar with the historical name: in Canto V of Dante's Purgatorio Dante meets a spirit who will not talk until Dante is cared for who identifies herself as Pia.
She begs only Dante himself to remember her (other spirits request that Dante tell the world about them because they want to get out as quickly as possible by having as many people praying for them as they can get).  
She says she was married by a ring and was both made and unmade by this act of love, betrayed (killed?) by her husband.  
Two historical candidates exist for this Pia, but she is not a mythological or literary figure but rather a contemporary of Dante's time.  
The unlikely candidate was killed by her husband by being cast out of a window.  
She died more than twenty years after the supposed date (1300) of the Divine Comedy, so Dante probably does not refer to her.
 The other Pia was probably wed without a ceremony simply by the traditional act of placing a ring upon her (this coincides with the manacles on the slave girl Pia in the Sword of the Lictor, symbolic of this old ownership by ring. The false historical Pia's fate bears resemblace to Piaton's, an anagram for NOT PIA, a slave to his psuedobride Typhon, and his fall from the window of Mt. Typhon)
 
Also, the evidence of Severian having a sister is more strongly presented in The Sword of the Lictor than the other books, and he says in this volume that he realizes that anyone he meets could be his relative.
He meets little Severian and the twin name Severa/Severian is explored.  
Big Severian thinks that Severa is upstairs, when in fact it is Agia lurking around.  
This posing of Agia as Severa led me to thinking, but it seemed an indication that
we would only hear hints of  Big Severa's presence and that she would never be revealed directly.
Later Severian tells the Story of Frog, in which the twins are separated at birth after they both float down the river in a basket like Moses.  They are taken in by different families.
Severian makes reference to similarities between Pia's name to Piaton, 
saying he feels that he owes her aid due to his debt to someone with a very similar name, but the first similar name that came to my mind was Agia, who last appeared posing as Severa.
  Her description as very thin-waisted is cited as very rare among these people, she has long raven black hair and a pale complexion, and when Severian asks how old she was he finds that she is exactly the same age as he.  
He compares her face to Agia's, saying it is not nearly as broad but still somewhat broad (a broad woman face is caused by high cheek bones)
Severian has black hair, is pale, and is always described as very thin-waisted.  He is also the same age as her, having high cheekbones (from the description of Cyriaca, also in The Sword of the Lictor) 
Merryn does not seem to have some of these qualifications.
 
My biggest doubts about Pia's relationship to Severian remain:
1. how did she get up to the lake people to be raised?
If Gyoll is connected to Lake Diurturna, she was probably put in a basket like Fish
in the story of Frog (another story in the sword of the lictor), and sailed down there or cast adrift somehow.  
Severian is always in or on one river or another, but there is no mention of Merryn being near water (except the Cumean at the lake of birds) or being his age, so I like to think that perhaps despite the clue that "If I have a sister she is a witch" Pia is a candidate.
    In any case, I felt those passages involving Pia to be of special interest due to 
the accurate physical description employed by Severian and her presence as the first woman Severian meets after his long layoff following his flight from Thrax.
2.  Gene Wolfe says he isn't sure who Severians sister is.
    Wow.  I don't know if I believe him. I think no one has ever asked him if its Pia so he is being cagey and won't say one way or the other.  In any case I feel she is somehow important.